=== debian/control ===
Source: jh71xx-tools
Priority: optional
Maintainer: Domenico Andreoli <cavok@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Section: electronics
Vcs-Browser: https://salsa.debian.org/debian/jh71xx-tools
Vcs-Git: https://salsa.debian.org/debian/jh71xx-tools.git
Homepage: https://github.com/kprasadvnsi/JH71xx-tools

Package: jh71xx-tools
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: StarFive JH71xx bootloader recovery and updater tool
 This utility is used to download the bootloader recovery firmware, the
 second stage bootloader and the ddrinit firmware to the CPU via UART.
 .
 It uses the xmodem protocol over UART, as expected by the JH71xx when
 the boot flash is blank.
