=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --builddirectory=debian/build

override_dh_auto_build:
	$(MAKE) $(shell dpkg-buildflags --export=cmdline)

override_dh_auto_clean:
	$(MAKE) clean
